﻿.menu
{
background-image: url(bg_topmenu.gif);
    background-repeat:repeat-x;
   width: 764px; 
   text-align:right;
}
.MenuGroup
{
	cursor: pointer;
	cursor: hand;
	background-image: url(bg_topmenu.gif);
    background-repeat:repeat-x;
	position:relative;
	width:120px;
}

.MainItem 
{
	height:28px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	color:#FFFFFF;
	width: 120px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-image:url(bg_topmenu.gif);
    background-repeat:repeat-x;
	border-right: solid 1px #000000;
	border-left: solid 1px #0a0808;
}
.MainItemOver
{
	height:28px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	color:#FFFFFF;
	width: 120px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-image:url(bg_topmenu_over.gif);
    background-repeat:repeat-x;
	border-right: solid 1px #000000;
	border-left: solid 1px #0a0808;
}
.MenuItem
{
	font-family: Arial, Verdana;
	font-size:12px;
	cursor: pointer;
	cursor: hand;
	padding: 6px 0px 6px 0px;
	background-image: url(/Images/arrow.gif);
	background-repeat: no-repeat;
	background-position : 7px center;
background-image: url(bg_topmenu.gif);
    background-repeat:repeat-x;
	border: 1px solid #0a0808;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:100%;
	position:relative;
color:#FFFFFF;
height:28px;
}
.MenuItemOver
{
	font-family: Arial, Verdana;
	font-size:12px;
	cursor: pointer;
	cursor: hand;
	padding: 6px 0px 6px 0px;
	background-image: url(/Images/arrow.gif);
	background-repeat: no-repeat;
	background-position : 7px center;
background-image: url(bg_topmenu_over.gif);
    background-repeat:repeat-x;
	border: 1px solid #0a0808
	width:100%;
color:#FFFFFF;
height:28px;
}

